#ui-datepicker-div {
  margin-top: 5px;
  border: 0 none;
  border-radius: 3px;
  font-size: 100%;
  font-family: 'Source Sans Pro', 'Helvetica Neue', Helvetica, Arial, sans-serif;
  box-shadow: 0 1px 3px rgba(0,0,0,0.3);
  background: #ec008c !important;
/*  background: -webkit-gradient(linear, left bottom, left top, color-stop(0, #ec008c), color-stop(1, #00ca6d)) !important;
  background: -ms-linear-gradient(bottom, #ec008c, #00ca6d) !important;
  background: -moz-linear-gradient(center bottom, #ec008c 0, #00ca6d 100%) !important;
  background: -o-linear-gradient(#00ca6d, #ec008c) !important;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#00ca6d', endColorstr='#ec008c', GradientType=0) !important;*/
  z-index: 9999 !important;
}
#ui-datepicker-div.ui-datepicker td a { display: block; border: 0 none; border-radius: 4px; padding: 5px; font-size: 14px; text-decoration: none; background: transparent; text-align: center; color: #fff; }
#ui-datepicker-div.ui-datepicker td a:hover { background: rgba(0,0,0,0.2); }
#ui-datepicker-div.ui-datepicker td a.ui-state-highlight { background: rgba(0,0,0,0.35); }
#ui-datepicker-div.ui-datepicker td a.ui-state-active,
#ui-datepicker-div.ui-datepicker td a.ui-state-active:hover { background: rgba(0,0,0,0.5); }

/* Datepicker
----------------------------------*/
.ui-datepicker { width: inherit; padding: .2em .2em 0; }
.ui-datepicker .ui-datepicker-header { position:relative; padding:.2em 0; border: 0 none; background: transparent; }
.ui-datepicker .ui-datepicker-prev,
.ui-datepicker .ui-datepicker-next { position:absolute; top: 2px; width: 35px; height: 35px; }
.ui-datepicker .ui-datepicker-prev { left:2px; }
.ui-datepicker .ui-datepicker-prev::before { position: absolute; top:0; left: 7px; content: "\e091"; font-family: 'Glyphicons Halflings'; color: #fff; font-size: 16px; line-height: 35px; }
.ui-datepicker .ui-datepicker-next { right:2px; }
.ui-datepicker .ui-datepicker-next::after { position: absolute; top:0; right: 7px; content: "\e092"; font-family: 'Glyphicons Halflings'; color: #fff; font-size: 16px; line-height: 35px; }
.ui-datepicker .ui-datepicker-prev-hover,
.ui-datepicker .ui-datepicker-next-hover { border: 0 none; border-radius: 4px; background: rgba(0,0,0,0.2); }
.ui-datepicker .ui-datepicker-prev span, .ui-datepicker .ui-datepicker-next span { display: none; position: absolute; left: 50%; margin-left: -8px; top: 50%; margin-top: -8px; background: none; }
.ui-datepicker .ui-datepicker-title { margin: 0 2.3em; width: 130px; line-height: 1.8em; text-align: center; }
.ui-datepicker .ui-datepicker-title select { float: left; margin: 1px 0; border-radius: 3px; padding: 0 5px; height: 30px; font-family: 'Source Sans Pro'; font-size: 16px; font-weight: normal; line-height: 1; outline: none; }
.ui-datepicker select.ui-datepicker-month-year {width: 100%;}
.ui-datepicker select.ui-datepicker-month,
.ui-datepicker select.ui-datepicker-year { width: 49%;}
.ui-datepicker .ui-datepicker-title select.ui-datepicker-year { float: right; }
.ui-datepicker table {width: 100%; font-size: .9em; border-collapse: collapse; margin:0 0 .2em; }
.ui-datepicker th { padding: .7em .3em; text-align: center; font-size: 14px; font-weight: bold; border: 0; color: #fff; }
.ui-datepicker td { width: 30px; border-radius: 4px; border: none; padding: 0; text-align: center; }
.ui-datepicker .ui-datepicker-buttonpane { background-image: none; margin: .7em 0 0 0; padding:0 .2em; border-left: 0; border-right: 0; border-bottom: 0; }
.ui-datepicker .ui-datepicker-buttonpane button { float: right; margin: .5em .2em .4em; cursor: pointer; padding: .2em .6em .3em .6em; width:auto; overflow:visible; }
.ui-datepicker .ui-datepicker-buttonpane button.ui-datepicker-current { float:left; }

/* with multiple calendars */
.ui-datepicker.ui-datepicker-multi { width:auto; }
.ui-datepicker-multi .ui-datepicker-group { float:left; }
.ui-datepicker-multi .ui-datepicker-group table { width:95%; margin:0 auto .4em; }
.ui-datepicker-multi-2 .ui-datepicker-group { width:50%; }
.ui-datepicker-multi-3 .ui-datepicker-group { width:33.3%; }
.ui-datepicker-multi-4 .ui-datepicker-group { width:25%; }
.ui-datepicker-multi .ui-datepicker-group-last .ui-datepicker-header { border-left-width:0; }
.ui-datepicker-multi .ui-datepicker-group-middle .ui-datepicker-header { border-left-width:0; }
.ui-datepicker-multi .ui-datepicker-buttonpane { clear:left; }
.ui-datepicker-row-break { clear:both; width:100%; }

/* RTL support */
.ui-datepicker-rtl { direction: rtl; }
.ui-datepicker-rtl .ui-datepicker-prev { right: 2px; left: auto; }
.ui-datepicker-rtl .ui-datepicker-next { left: 2px; right: auto; }
.ui-datepicker-rtl .ui-datepicker-prev:hover { right: 1px; left: auto; }
.ui-datepicker-rtl .ui-datepicker-next:hover { left: 1px; right: auto; }
.ui-datepicker-rtl .ui-datepicker-buttonpane { clear:right; }
.ui-datepicker-rtl .ui-datepicker-buttonpane button { float: left; }
.ui-datepicker-rtl .ui-datepicker-buttonpane button.ui-datepicker-current { float:right; }
.ui-datepicker-rtl .ui-datepicker-group { float:right; }
.ui-datepicker-rtl .ui-datepicker-group-last .ui-datepicker-header { border-right-width:0; border-left-width:1px; }
.ui-datepicker-rtl .ui-datepicker-group-middle .ui-datepicker-header { border-right-width:0; border-left-width:1px; }

